Sector Name: MUTUAL FUND - Bug #1149

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule
4-->Qus.10-->(1). Need to increase character length (2). Percentage can't be more than 100 and
percentage input field should allow numeric value only.

02/14/2022 03:09 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule 4-->
Qus.10-->

(1). Need to increase character length 200 max

(2). Percentage can't be more than 100 and percentage input field should allow numeric value only.

Qus.14-->Percentage of Shareholdings can't more than 100%.

Qus.17-->

1. Need to change name of column "Account" to "type of licence" as per client requirement.
2. Name of Establishment to "name of company".

3. Need to increase character length

Qus.18, 19-->Need to increase character length till 500 (Right now its 200)
Qus.21-->Need to increase character length for every column.

See attached screenshot:
History

#1 - 02/14/2022 03:09 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/14/2022 03:48 PM - arti saraswat

- Description updated

#3 - 02/14/2022 04:09 PM - arti saraswat
- File clipboard-202202141608-olcr4.png added

- Description updated

#4 - 02/14/2022 04:22 PM - arti saraswat
- File clipboard-202202141622-jdmst.png added
- File clipboard-202202141622-vkdpz.png added

- Description updated

#5 - 02/14/2022 04:23 PM - arti saraswat

- Description updated

#6 - 02/14/2022 04:37 PM - arti saraswat
- Description updated

#7 - 02/14/2022 04:40 PM - arti saraswat
- File clipboard-202202141640-kkfqb.png added

- Description updated

#8 - 02/18/2022 12:28 PM - sunil gupta

- Status changed from New to Resolved

#9 - 02/22/2022 03:28 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
